Перейти к содержанию

Kokos579

Новичок
  • Публикаций

    1
  • Зарегистрирован

  • Посещение

Информация о Kokos579

  • Звание
    Новичок

Информация

Контакты

  • Skype
    smoker579
  1. я скачал Diamond_V3, пробовал установить его на версию 4,1 и  мне пишет ошибку Что-то пошло не так. Проверьте введённые значения в отмеченных полях и повторите попытку. 

    1. rustav

      rustav

      она под 4, на 4.1. не пойдёт, как и 4.2. Там править нужно под новые правила. Это был чисто заказ. Перезаказа под новую версию пока не было.

×